.popups-bodys {
    padding: 0rem 3rem;
}

.popup-forms-fields {
    padding: 0 !important;
}

.vehicle-details {
    padding: 90px 2.5rem 0 2.5rem;
}

.swiper-slide {
    position: relative;
}

.stock-locator-text-overlay-blue {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--light-blue);
    color: white;
    font-size: 1.2rem;
    border-radius: 0.5rem;
    padding: 0.5rem;
    word-break: break-word;
    width: 30%;
    height: fit-content;
}

    .stock-locator-text-overlay-blue p {
        margin-bottom: 0;
        font-family: FordAntennaLight;
    }

#special_model_message {
    font-weight: bold;
    font-size: 1.2rem;
}


@media (max-width:768px) {
    .vehicle-details {
        padding: 50px 0.5rem 0 0.5rem;
    }

    .stock-locator-text-overlay-blue {
        font-size: 0.6rem;
        padding: 0.5rem;
        width: 50%;
    }
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vehicle-details-features {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.feature-container {
    padding-right: 1.75rem;
    border-right: 1px solid var(--black);
}

@media (max-width:768px) {
    .feature-container {
        padding-right: 0;
        border-right: none;
    }
}

.vehicle-details-features > div {
    width: 100px;
}

    .vehicle-details-features > div > svg {
        width: 50px;
        height: 50px;
    }

.vehicle-text_blue {
    color: var(--light-blue);
}

.vehicle-text_blue_dark {
    color: var(--dark-blue);
}

.vehicle-content-btn {
    background-color: var(--dark-blue);
    color: var(--white);
    border: none;
    padding: 1rem;
    font-size: 14px;
    margin-top: 5rem;
}

@media (max-width:768px) {
    .vehicle-content-btn {
        margin-top: 1rem;
        width: 100%;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .vehicle-content-btn {
        margin-top: 1rem;
        width: 60%;
    }
}

.vehicle-text_gray {
    color: #B8B5C0;
}

.vehicle-details_equipments {
    background-color: #C4C4C4;
}

    .vehicle-details_equipments > h4 {
        padding: 5rem 0 0 2.5rem;
    }

#vehicle-details_equipments_list {
    padding: 5rem;
}
